/* ############################# HTML ELEMENT STYLES */	

html, body{
	margin: 0;
	width: 100%;
	height: 100%;
	background-color: #fff;
	
	font-family: Tahoma, Geneva, sans-serif; /*Calibri, Candara, Arial, Helvetica,*/
	
	
	font-size: 100%;
    line-height:1.125em; /* 16×1.125=18 */
	color: #333;
}

html>body {
	width: 100%;
	height: 100%;
}

img {	
	display: block;
	border: 0;
}

.hidden {
	display:none;
}

/* Generic Text styles */
.default-text p, .default-text li {
	font-size: 0.70em;
}

.body-text p, .body-text li {
	font-size: 0.74em;
	font-weight: 200;
}

.caption-text {
	font-size: 0.68em;
	color: #666;
	font-style: italic;
}

.caption-text p {
	padding-top: 10px;
}

.caption-text strong {
	font-weight: 700;
	font-style: italic;
}

/* Generic heading styles */
.monb-heading {
	font-size: 0.8em;
	padding-bottom: 10px;
	text-transform: uppercase;
}

.monb-title {
	font-size: 1.45em;
	padding: 0 0 10px 0!important;
	text-transform: uppercase;
}

#exhibit-details .monb-title {
	padding: 0;
}


#donors h4 {
	font-size: 0.7em;
	font-weight: bold;
	text-transform: uppercase;
}

em {
	font-style: italic;
}

/* Fancy box styles */

#fancybox-title {
    font-family: Tahoma, Geneva, sans-serif; /*Calibri, Candara, Arial, Helvetica,*/
    color: #666666;
    font-size: 0.68em;
    font-style: italic;
}


/* ############################# STYLES for Default links */	
a, a:link {
	text-decoration: none;
	color:  #39735E;
	outline: none;
}
	
a:visited {
	color:  #39735E;
}

a:hover {
	color: #333;
}

a:active {
	color:  #39735E;
}


.body-text a, .body-text a:link {
	text-decoration: none;
	color:  #39735E;
	outline: none;
}
	
.body-text a:visited {
	color:  #39735E;
}

.body-text a:hover {
	color: #333;
}

.body-text a:active {
	color:  #39735E;
}

.default-text a, .default-text a:link {
	text-decoration: none;
	color:  #39735E;
	outline: none;
}
	
.default-text a:visited {
	color:  #39735E;
}

.default-text a:hover {
	color: #333;
}

.default-text a:active {
	color:  #39735E;
}



/*a.main-active, a.main-active:link {
	text-decoration: none;
	color:  #39735E;
	outline: none;
}
	
a.main-active:visited {
	color:  #39735E;
}

a.main-active:hover {
	color: #39735E;
}

a.main-active:active {
	color:  #39735E;
}*/



/* ##### GENERIC STYLES
.button a {
	display: block;
	width: 100%;
	height: 100%;
	font-size: 0.70em;
	text-align: center;
	background-color: #51635a;
	line-height: 1.9em;
}

.button a:hover {
	background-color: #70877c;
	color: #fff;
}

.form-field {
	padding: 3px;
	color: #fcf8e4;
	font-size: 0.85em;
	background-color: #000;
	border: 1px solid #52504e;
}
 */

/* ############################# STYLES for Default links */	
/*#menu a, #menu a:link {
	text-decoration: none;
	color:  #B2B3B6;
	outline: none;
}
	
#menu a:visited {
	color:  #B2B3B6;
}

#menu a:hover {
	color: #009933;
}

#menu a:active {
	color:  #B2B3B6;
}*/

/* Donate link 
a.donate-link, a.donate-link:link {
	text-indent: -1000px;
	overflow:hidden;
	width:72px;
	height: 35px;
	background: #5C554E url(../images/donate.png) no-repeat left top;
}

a.donate-link:hover {
	color: #bbafa5;
	background: #5C554E url(../images/donate-over.png) no-repeat left top;
}*/

/* About link 
a.about-link, a.about-link:link {
	text-indent: -1000px;
	overflow:hidden;
	width:84px;
	height: 35px;
	background: #5C554E url(../images/about.png) no-repeat left top;
}

a.about-link:hover {
	color: #bbafa5;
	background: #5C554E url(../images/about-over.png) no-repeat left top;
}*/

/* Contact link 
a.contact-link, a.contact-link:link {
	text-indent: -1000px;
	overflow:hidden;
	width:84px;
	height: 35px;
	background: #5C554E url(../images/contact.png) no-repeat left top;
}

a.contact-link:hover {
	color: #bbafa5;
	background: #5C554E url(../images/contact-over.png) no-repeat left top;
}*/



/* ####################################### START - Main Block Elements */
#wrapper {
	/*width: 100%;*/
	width: 1140px;
	/*height: 100%;*/
	min-height: 680px;
	/*min-width: 1024px;*/
	margin: auto;
}

/* Add class to wrapper to set different backgrounds */
.home-background {
		background: transparent url(../images/site-title.jpg) no-repeat top left;
}

.sub-background {
		background: transparent url(../images/site-sub-back.jpg) no-repeat top center;
}


#menu {
	position: absolute;
	z-index: 998;
	width: 100%;
	height: 47px;
	border-bottom: 3px solid #999;
	background-color: #000;
}

#head-wrapper {
	/*position: relative;
	 width: 1024px;
	 margin: auto;*/
	 margin: auto;
   width: 1060px;
   padding-left: 34px;
}

/* Search field */
#search {
    border: 1px solid #666;
    background-color: #414141;
    padding: 0;
    /*position: absolute;
        right: 20px;
        top: 13px;*/
    position: relative;
    z-index: 999;
    float: right;
    margin: 15px 34px 0 0;
}

#search-field {
    background-color: transparent;
    border: 0 none;
    color: #D8D9DA;
    float: left;
    font-size: 0.64em;
    line-height: 1.3em;
    margin: 0;
    padding: 3px 5px;
    width: 137px;
}

#search-submit {
    float: left;
    height: 22px;
    margin: 0;
    padding: 0;
    width: 24px;
}


#logo {
	position: absolute;
	top: 15px;
	left: 100px;
	width: 113px;
	height: 111px;
	/*display: none;*/
	z-index: 999;
	background: transparent url(../images/logo.png) no-repeat 0 0;
}

#logo-home {
  position: absolute;
  z-index: 999;
  margin-top: 10px;
}

#logo a {
	display:block;
	width: 100%;
	height: 100%;
}

/*#font-control {
    position: absolute;
    width: 100%;
    z-index: 999;
}

#font-sizes {
	margin: auto;
	width: 69px;
	padding-left: 750px;
}

#font-sizes li {
	margin-top: 10px;
	cursor: pointer;
	cursor: hand;
	border-top: 1px dashed #808080;
	border-bottom: 1px dashed #808080;
	float: left;
}

#font-increased {
	width: 23px;
	height: 22px;
	background: transparent url(../images/font-increase.png) no-repeat 0 0;
}

#font-decreased {
	width: 23px;
	height: 22px;
	background: transparent url(../images/font-decrease.png) no-repeat 0 0;
}*/

#content {
	background: transparent url(../images/site-title.jpg) no-repeat 0 16px;
	margin: auto;
	overflow: hidden;
}

/* Add class to content to set different widths */
.sub { 
	width: 944px;
	padding: 0 40px;
	border: 1px solid #666;
}

.sub-exhibits { 
	width: 984px;
	padding-left: 40px;
	border: 1px solid #666;
}

.home { 
	width: 1024px;
	padding: 0;
	border: 1px solid #666;
}
.products-content { width: 949px; } /* -1 extra to float 4 products perfectly */

#header {
	height: 125px;
}

/*.sub #header {
	height: 131px;
	background: transparent url('../images/header-logo-sub.png') no-repeat left top;
}
.home #header {
	height: 199px;
	background: transparent url('../images/header-logo.png') no-repeat left top;
}*/
	

#header h1 {
	margin: auto;
	width: 240px;
	height: 70px;
	text-indent: -999px;
}

.divide {
	border: 1px solid #4a4947;
	border-left: 0;
	border-right: 0;
	height: 1px;
}

#content-top {
	overflow:hidden;
}


#content-body {
	clear: left;
	overflow:hidden;
	margin-top: 25px;
	padding: 25px 0;
	border-top: 1px dashed #666;
}

.tempExhibit {
	margin-right:40px;

}

#extra-wrapper {
	overflow:hidden;

}

#extra-content {
	float: left;
	width: 630px;
	border-right: 1px solid #666;
}

#extra-content p, #extra-content-right p {
	margin-bottom: 1.0em;
}

#extra-content-right {
	float: left;
	width: 290px;
	font-size: 0.74em;
	font-weight: 200;
	padding-left: 23px; 
}


.info-block {
	width: 300px;
	float: left;
}

.info-block ul {
	margin-left: 20px;
}

.info-block li {
	list-style: disc none;
	padding-bottom: 2px;
}

.img-block {
	width: 270px;
	padding: 5px;
	border: 1px solid #666;
	float: left;
	margin-left: 30px;
}


#footer {
	width: 1026px;
	margin: 2px auto;
	background-color: #39735E;
	text-align: center;
	font-size: 0.64em;
	color: #C7C8CA;
	padding: 12px 0;
}

#footer a {
	padding-right: 10px;
}
	
#footer a:link {
	color: #C7C8CA;
}

#footer a:visited {
	color: #C7C8CA;
}

#footer a:hover {
	color: #000;
}

#footer a:active {
	color: #C7C8CA;
}




/* =Images
-------------------------------------------------------------- */

/*
Resize images to fit the main content area.
- Applies only to images uploaded via WordPress by targeting size-* classes.
- Other images will be left alone. Use "size-auto" class to apply to other images.
*/
img.size-auto,
img.size-full,
img.size-large,
img.size-medium,
.attachment img {
	max-width: 100%; /* When images are too wide for containing element, force them to fit. */
	height: auto; /* Override height to match resized width for correct aspect ratio. */
}
.alignleft,
img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}
.alignright,
img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
}
.aligncenter,
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.alignleft,
img.alignright,
img.aligncenter {
	margin-bottom: 12px;
}
.wp-caption {
	background: #f1f1f1;
	line-height: 18px;
	margin-bottom: 20px;
	max-width: 632px !important; /* prevent too-wide images from breaking layout */
	padding: 4px;
	text-align: center;
}
.wp-caption img {
	margin: 5px 5px 0;
}
.wp-caption p.wp-caption-text {
	color: #888;
	font-size: 12px;
	margin: 5px;
}